<?php

try {
    $db = new PDO("sqlite:database.db");
    $db->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

    $db->exec("DELETE FROM activated_students");
    $db->exec("DELETE FROM sqlite_sequence WHERE name='activated_students'");

    echo "activated_students table cleared and ID reset.";
} catch (PDOException $e) {
    echo $e->getMessage();
}
